How to install libpacklib-lesstif1-dev on Debian Unstable (Sid)